package controller

import (
	"github.com/gin-gonic/gin"
)

var Manhole = new(manholeCtl)

type manholeCtl struct{}

func (c *manholeCtl) HistoryList(ctx *gin.Context) {
}

func (c *manholeCtl) LiveData(ctx *gin.Context) {
}
